# translation of katetextfilter.po to 
# translation of katetextfilter.po to
# translation of katetextfilter.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002,2003
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2003-02-01 08:00+0100\n"
"PO-Revision-Date: 2003-02-28 12:18+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: plugin_katetextfilter.cpp:83
#, fuzzy
msgid "Filter Te&xt..."
msgstr "Dzhenisa uya kha manwalwa:"

#: plugin_katetextfilter.cpp:267
msgid "Filter"
msgstr "Filithara"

#: plugin_katetextfilter.cpp:268
#, fuzzy
msgid "Enter command to pipe selected text through:"
msgstr "Dzhenisa uya kha manwalwa:"
